uuid: 6016824c-14fb-41bb-a31c-9b8c9435a86f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.school_news
    - field.field.node.news.body
    - field.field.node.news.field_image_hero
    - field.field.node.news.field_legacy_url
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_news_type
    - field.field.node.news.field_scheduled
    - field.field.node.news.field_tag
    - field.field.node.news.field_video
    - field.field.node.news.field_yoast_seo
    - node.type.news
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.news.school_news
targetEntityType: node
bundle: news
mode: school_news
content:
  body:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 1
    region: content
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_legacy_url: true
  field_meta_tags: true
  field_news_type: true
  field_scheduled: true
  field_tag: true
  field_video: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
